@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?2exqeg");
  src: url("../fonts/icomoon/icomoon.eot?2exqeg#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.woff2?2exqeg") format("woff2"), url("../fonts/icomoon/icomoon.ttf?2exqeg") format("truetype"), url("../fonts/icomoon/icomoon.woff?2exqeg") format("woff"), url("../fonts/icomoon/icomoon.svg?2exqeg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flow-icon-facebook:before {
  content: "\e915";
  color: #005d83;
}

.flow-icon-instagram:before {
  content: "\e916";
  color: #005d83;
}

.flow-icon-Engagement_4:before {
  content: "\e914";
}

.flow-icon-Menue_auf:before {
  content: "\e912";
}

.flow-icon-Menue_zu:before {
  content: "\e913";
}

.flow-icon-Download:before {
  content: "\e900";
}

.flow-icon-EMail:before {
  content: "\e901";
}

.flow-icon-Engagement_1:before {
  content: "\e902";
}

.flow-icon-Engagement_2:before {
  content: "\e903";
}

.flow-icon-Engagement_3:before {
  content: "\e904";
}

.flow-icon-Home:before {
  content: "\e905";
}

.flow-icon-Info:before {
  content: "\e906";
}

.flow-icon-Kinder_1:before {
  content: "\e907";
}

.flow-icon-Kinder_2:before {
  content: "\e908";
}

.flow-icon-Kinder_3:before {
  content: "\e909";
}

.flow-icon-Senioren_1:before {
  content: "\e90a";
}

.flow-icon-Senioren_2:before {
  content: "\e90b";
}

.flow-icon-Senioren_3:before {
  content: "\e90c";
}

.flow-icon-Suche:before {
  content: "\e90d";
}

.flow-icon-Telefon:before {
  content: "\e90e";
}

.flow-icon-Unterstuetzung_1:before {
  content: "\e90f";
}

.flow-icon-Unterstuetzung_2:before {
  content: "\e910";
}

.flow-icon-Unterstuetzung_3:before {
  content: "\e911";
}

#edit-field-icon-test--wrapper {
  display: none;
}
